/*index.css*/

.ind_bana{
	width:320px;
	margin:10px auto;
}

.ind_bana img{
	display:block;
	box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
}

.l_line{
	border:none;
	margin:5px 0;
	border-bottom:1px solid #ccc;
}

.linkbana{
	width:320px;
	margin:15px auto;
}

.linkbana div a{
	display:block;
	float:left;
	max-width:100%;
	margin:0 5px 5px 0;
}

.linkbana div a img{
	width:100%;
}